## yelp-tools 42.1

=== meson_options.txt ===
option('yelpm4',
       type: 'boolean', value: true,
       description: 'Install autotools macros')

option('help',
       type: 'boolean', value: false,
       description: 'Install help files')

## yelp-tools 3.1.7

=== debian/changelog ===
yelp-tools (3.1.7-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Fixes broken linked figures in translated docs

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 20 Sep 2011 11:04:20 -0400

yelp-tools (3.1.6-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2011 09:42:47 +0200

yelp-tools (3.1.5-0ubuntu1) oneiric; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
    - HTML now builds faster

  [ Luke Yelavich ]
  * debian/control: Add itstool to build-depends

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 02 Sep 2011 12:35:53 +1000

yelp-tools (3.1.4-0ubuntu2) oneiric; urgency=low

  * debian/control:
    - Use priority extra
    - Add sub-tools to Depends for binary package

 -- Michael Terry <mterry@ubuntu.com>  Thu, 07 Jul 2011 11:20:18 -0400

yelp-tools (3.1.4-0ubuntu1) oneiric; urgency=low

  * Initial release.

 -- Michael Terry <mterry@ubuntu.com>  Thu, 07 Jul 2011 09:58:11 -0400

=== debian/control ===
Source: yelp-tools
Section: gnome
Priority: extra
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8),
               pkg-config,
               libxml2-utils (>= 2.6.12),
               xsltproc (>= 1.1.8),
               yelp-xsl,
               itstool
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/yelp-tools/ubuntu

Package: yelp-tools
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         xsltproc,
         libxml2-utils,
         itstool
Description: Yelp documentation tools
 A set of command-line tools to build and check your documentation, as well
 as an M4 file to use in your autotools-based build chain.

=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/yelp-tools/([\d\.]+)/yelp-tools-([\d\.]+)\.tar\.bz2

## yelp-tools 3.2.1

=== debian/changelog ===
yelp-tools (3.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Track .xz tarballs.

 -- Michael Biebl <biebl@debian.org>  Tue, 18 Oct 2011 01:24:33 +0200

yelp-tools (3.2.0-1) unstable; urgency=low

  * Initial upload to Debian. Based on work by Ubuntu, thanks! Closes: #643892

 -- Michael Biebl <biebl@debian.org>  Fri, 30 Sep 2011 18:34:59 +0200

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: yelp-tools
Section: gnome
Priority: extra
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 8),
               cdbs,
               gnome-pkg-tools,
               pkg-config,
               libxml2-utils (>= 2.6.12),
               xsltproc (>= 1.1.8),
               yelp-xsl,
               itstool
Standards-Version: 3.9.2
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/yelp-tools
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/yelp-tools

Package: yelp-tools
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         xsltproc,
         libxml2-utils,
         itstool
Recommends: zip
Description: Yelp documentation tools
 A set of command-line tools to build and check your documentation, as well
 as an M4 file to use in your autotools-based build chain.

## yelp-tools 3.4.1

=== debian/changelog ===
yelp-tools (3.4.1-1) unstable; urgency=low

  * New upstream release:
    - yelp.m4: Fix dist when using the LINGUAS envar
    - Fix "command not found" configure script messages

 -- Martin Pitt <mpitt@debian.org>  Mon, 16 Apr 2012 23:12:23 +0200

yelp-tools (3.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Mar 2012 17:50:12 +0200

yelp-tools (3.3.4-1) experimental; urgency=low

  * New upstream development release.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Mar 2012 03:59:04 +0100

yelp-tools (3.3.3-1) experimental; urgency=low

  * New upstream development release.
  * debian/copyright: Update Format to the final version 1.0.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Mar 2012 15:22:25 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: gnome
 Priority: extra
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>
+Uploaders: Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs,
                gnome-pkg-tools,
@@ -16,7 +16,7 @@
                xsltproc (>= 1.1.8),
                yelp-xsl,
                itstool
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/yelp-tools
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/yelp-tools

## yelp-tools 3.6.0

=== debian/changelog ===
yelp-tools (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 10:54:03 +1200

yelp-tools (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Sep 2012 09:18:41 +1200

yelp-tools (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 05 Sep 2012 11:26:54 +1200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: yelp-tools
 Section: gnome
 Priority: extra

## yelp-tools 3.6.1

=== debian/changelog ===
yelp-tools (3.6.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 30 May 2013 10:10:59 +0200

yelp-tools (3.6.1-1) experimental; urgency=low

  * Team upload
  * New upstream release (Closes: #690955)

 -- Simon McVittie <smcv@debian.org>  Mon, 22 Oct 2012 22:19:08 +0100

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: yelp-tools
 Section: gnome
 Priority: extra
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs,
                gnome-pkg-tools,

## yelp-tools 3.10.0

=== debian/changelog ===
yelp-tools (3.10.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4. No further changes.
  * debian/patches/0001-Fix-posix-shell-syntax-error.patch: Fix syntax error
    in yelp-check.

 -- Michael Biebl <biebl@debian.org>  Thu, 17 Oct 2013 00:48:12 +0200

=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
                xsltproc (>= 1.1.8),
                yelp-xsl,
                itstool
-Standards-Version: 3.9.3
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/yelp-tools
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/yelp-tools
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/yelp-tools
 
 Package: yelp-tools

## yelp-tools 3.12.1

=== debian/changelog ===
yelp-tools (3.12.1-1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1411093)

 -- Felix Geyer <debfx@ubuntu.com>  Sat, 21 Feb 2015 22:57:20 +0100

yelp-tools (3.12.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 23 May 2014 12:55:39 +0200

yelp-tools (3.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/0001-Fix-posix-shell-syntax-error.patch
    - merged upstream.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 04 Apr 2014 21:15:11 +0200

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                xsltproc (>= 1.1.8),
                yelp-xsl,
                itstool
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/yelp-tools
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/yelp-tools

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/yelp-tools/([\d\.]+[02468])/yelp-tools-(.*)\.tar\.xz

## yelp-tools 3.14.1

=== debian/changelog ===
yelp-tools (3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Add Homepage field.
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Tue, 14 Oct 2014 18:31:24 +0200

yelp-tools (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 16:11:52 +0200

yelp-tools (3.13.3-1) experimental; urgency=medium

  * New upstream development release.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 06 Sep 2014 05:22:41 -0700

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: yelp-tools
 Section: gnome
 Priority: extra
@@ -16,9 +15,10 @@
                xsltproc (>= 1.1.8),
                yelp-xsl,
                itstool
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/yelp-tools
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/yelp-tools
+Homepage: https://wiki.gnome.org/Apps/Yelp/Tools
 
 Package: yelp-tools
 Architecture: all

## yelp-tools 3.16.1

=== debian/changelog ===
yelp-tools (3.16.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 19 May 2015 15:38:06 +0200

## yelp-tools 3.18.0

=== debian/changelog ===
yelp-tools (3.18.0-3) unstable; urgency=medium

  [ Florian Schlichting ]
  * Ship a copy of mallard-1.0.rng and use that in yelp-check instead of
    downloading the same file every time. (Closes: #788769)

 -- Michael Biebl <biebl@debian.org>  Tue, 14 Mar 2017 01:25:55 +0100

yelp-tools (3.18.0-2) unstable; urgency=medium

  * Convert from cdbs to dh.
  * Bump debhelper compat level to 10.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 03:58:01 +0200

yelp-tools (3.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump build-dependencies according to configure.ac changes:
    - bump yelp-xsl to >= 3.17.3

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 23 Sep 2015 19:33:25 +0200

=== debian/control ===
--- 
+++ 
@@ -6,18 +6,17 @@
 Section: gnome
 Priority: extra
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 8),
-               cdbs,
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10),
                gnome-pkg-tools,
                pkg-config,
                libxml2-utils (>= 2.6.12),
                xsltproc (>= 1.1.8),
-               yelp-xsl,
+               yelp-xsl (>= 3.17.3),
                itstool
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/yelp-tools
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/yelp-tools
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/yelp-tools
 Homepage: https://wiki.gnome.org/Apps/Yelp/Tools
 
 Package: yelp-tools

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

%:
	dh $@ --with gnome

## yelp-tools 3.28.0

=== debian/changelog ===
yelp-tools (3.28.0-1) unstable; urgency=medium

  * New upstream release (LP: #1758467)
  * Drop patch applied in new release:
    - Disable-net-access-in-make-check.patch
  * Depend and Build-Depend on yelp-xsl >= 3.28
  * Add jing as alternate dependency for libxml2-utils

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 28 Mar 2018 20:42:27 -0400

yelp-tools (3.18.0-5) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Cherry-pick Disable-net-access-in-make-check.patch to significantly
    reduce the time it takes to build aisleriot (Closes: #839549)

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 23 Feb 2018 11:48:42 -0500

yelp-tools (3.18.0-4) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Mark as Multi-Arch: foreign

  [ Robert Ancell ]
  * Add relative-symlinks.patch:
    - Use relative symlinks to allow relocating help files (useful for Snap)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 10:07:09 -0500

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: yelp-tools
Section: gnome
Priority: extra
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 11),
               gnome-pkg-tools,
               pkg-config,
               libxml2-utils (>= 2.6.12),
               xsltproc (>= 1.1.8),
               yelp-xsl (>= 3.28),
               itstool
Standards-Version: 4.1.2
Vcs-Browser: https://salsa.debian.org/gnome-team/yelp-tools
Vcs-Git: https://salsa.debian.org/gnome-team/yelp-tools.git
Homepage: https://wiki.gnome.org/Apps/Yelp/Tools

Package: yelp-tools
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
         itstool,
         libxml2-utils,
         xsltproc | jing,
         yelp-xsl (>= 3.28)
Recommends: zip
Description: Yelp documentation tools
 A set of command-line tools to build and check your documentation, as well
 as an M4 file to use in your autotools-based build chain.

## yelp-tools 3.31.90

=== debian/changelog ===
yelp-tools (3.31.90-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 04 Feb 2019 16:45:58 -0500

## yelp-tools 3.32.0

=== debian/changelog ===
yelp-tools (3.32.0-1) experimental; urgency=medium

  * New upstream release
    - no changes
  * debian/watch: Only watch for stable releases

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Mar 2019 08:15:57 -0400

## yelp-tools 3.32.2

=== debian/changelog ===
yelp-tools (3.32.2-1) unstable; urgency=medium

  * New upstream release

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 18 Sep 2019 23:53:21 +0200

=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 # This file is regenerated automatically in the clean target.
 Source: yelp-tools
 Section: gnome
-Priority: extra
+Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
-               gnome-pkg-tools,
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gnome,
                pkg-config,
                libxml2-utils (>= 2.6.12),
                xsltproc (>= 1.1.8),
                yelp-xsl (>= 3.28),
                itstool
-Standards-Version: 4.1.2
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/yelp-tools
 Vcs-Git: https://salsa.debian.org/gnome-team/yelp-tools.git
 Homepage: https://wiki.gnome.org/Apps/Yelp/Tools

## yelp-tools 3.38.0

=== debian/changelog ===
yelp-tools (3.38.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2020 21:28:20 +0200

yelp-tools (3.37.90-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 10 Aug 2020 12:38:50 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-sequence-gnome,
                pkg-config,

## yelp-tools 42.0

=== debian/changelog ===
yelp-tools (42.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 09:40:09 -0400

yelp-tools (42~beta-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 09:44:11 -0500

yelp-tools (41.0-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/watch: Adjust the URL to follow the new versioning scheme
  * New upstream release
    - debian/control.in: Adjust the (build-)dependencies, yelp-tools now uses
      meson and the tools have been rewritten in python
  * debian/control.in: Bump Standards-Version to 4.6.0 (no further changes)
  * Drop the local copy of mallard-1.0.rng and depend on mallard-rng package
    instead

  [ Jeremy Bicha ]
  * Bump debhelper-compat to 13

 -- Laurent Bigonville <bigon@debian.org>  Sat, 04 Dec 2021 21:17:51 +0100

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: yelp-tools
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome,
               dh-sequence-python3,
               python3,
               python3-lxml,
               pkg-config,
               libxml2-utils (>= 2.6.12),
               xsltproc (>= 1.1.8),
               yelp-xsl (>= 3.38),
               itstool,
               meson (>= 0.51)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/gnome-team/yelp-tools
Vcs-Git: https://salsa.debian.org/gnome-team/yelp-tools.git
Homepage: https://wiki.gnome.org/Apps/Yelp/Tools

Package: yelp-tools
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         itstool,
         libxml2-utils,
         mallard-rng,
         python3-lxml,
         xsltproc | jing,
         yelp-xsl (>= 3.38)
Recommends: yelp,
            zip
Description: Yelp documentation tools
 A set of command-line tools to build and check your documentation, as well
 as an M4 file to use in your autotools-based build chain.

## yelp-tools 42.1

=== debian/changelog ===
yelp-tools (42.1-3build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 May 2025 10:05:19 +0200

yelp-tools (42.1-3) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Stop using debian/control.in and dh-sequence-gnome
  * Update standards version to 4.7.0, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 20 Dec 2024 14:10:52 -0500

yelp-tools (42.1-2) unstable; urgency=medium

  * debian/docs: README -> README.md

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 30 Nov 2022 21:50:17 -0500

yelp-tools (42.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 30 Nov 2022 15:16:00 -0500

=== debian/control ===
Source: yelp-tools
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
           Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               itstool,
               libxml2-utils (>= 2.6.12),
               meson (>= 0.51),
               pkgconf,
               python3,
               python3-lxml,
               xsltproc (>= 1.1.8),
               yelp-xsl (>= 3.38)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/yelp-tools
Vcs-Git: https://salsa.debian.org/gnome-team/yelp-tools.git
Homepage: https://wiki.gnome.org/Apps/Yelp/Tools

Package: yelp-tools
Architecture: all
Multi-Arch: foreign
Depends: itstool,
         libxml2-utils,
         mallard-rng,
         python3-lxml,
         xsltproc | jing,
         yelp-xsl (>= 3.38),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: yelp, zip
Description: Yelp documentation tools
 A set of command-line tools to build and check your documentation, as well
 as an M4 file to use in your autotools-based build chain.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -Dhelp=true
